### Enumeration

# FwupdPlugin ArchiveFlags

since: 1.0

#### Declaration

    flags FwupdPlugin.ArchiveFlags

#### Description [src]

The flags to use when loading the archive.

Available since: 1.0

#### Members

`FU_ARCHIVE_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_ARCHIVE_FLAG_IGNORE_PATH`

  Ignore any path component.

  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0